# avatar.query Queries the avatar of a remote target
Usage
    avatar.query <target>
Description
Queries the avatar of a remote target via CTCP AVATAR. The <target> can be a channel or a nickname. This command is equivalent to "ctcp <target> AVATAR".
Syntax Specification
    avatar.query <target:string>
See also
avatar.set

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013